<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />

    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/main.min.css">

</head>

<body {% if bg %}class="mono" {% endif %}>

<div class="page">

    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <div class="header__logo">
                    <div class="header__logo--image">
                        <img src="img/logo.svg" class="ico-svg" alt="">
                    </div>
                    <div class="header__logo--text">Wekit ecs</div>
                </div>
                <a href="#" class="header__toggle nav-toggle">
                    <span></span>
                </a>
                <nav class="header__nav">
                    <ul>
                        <li>
                            <a href="#">Product</a>
                        </li>
                        <li>
                            <a href="#">Benefits</a>
                        </li>
                        <li>
                            <a class="btn-scroll" href="#contact">Contact</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>

    <div class="main">
        <div class="container">

            <div class="root">

                {% block main %}

                {% endblock %}

                <footer class="foot" id="contact">
                    <div class="foot__wrap">
                        <div class="foot__title">Contacts</div>
                        <ul class="foot__contacts">
                            <li>
                                <a href="tel:+32495241946">+32 495 24 1946</a>
                            </li>
                            <li>
                                <a href="tel:contact@wekit-ecs.com">contact@wekit-ecs.com</a>
                            </li>
                        </ul>
                        <div class="foot__social">
                            <a href="#">
                                <img src="img/icon__facebook.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/icon__twitter.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/icon__instagram.svg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="foot__text">
                            <p>Suite 17, The Cubes Offices, Beacon South Quarter, Sandyford, Dublin, D18 E932, Ireland (offices)</p>
                            <p>© WEKIT Experience Capturing Solutions Ltd. 2020</p>
                        </div>
                    </div>
                    <div class="foot__pattern">
                        <img src="img/foot__pattern.svg" class="img-fluid" alt="">
                    </div>
                </footer>

            </div>

        </div>
    </div>

</div>

<script src="js/libs.min.js"></script>
<script src="js/app.js"></script>

</body>

</html>